      .marquee {
        display: flex;
        overflow: hidden;
        padding-top: 20px;
        translate: 0 -20px;
        margin-bottom: -20px;
      }
      .marquee-container {
        display: flex;
        justify-content: space-around;
        gap: 8px;
        animation: scroll 35s infinite linear;
      }
      .marquee-container div {
        display: inline-flex;
        flex-direction: column;
        text-align: center;
        /* filter: grayscale(50%); */
        /* transition: filter 0.5s ease; */
      }
      @keyframes scroll {
        from {transform: translateX(100vw);}
        to {transform: translateX(-100%);}
      }
      .marquee-container img {
        transform-origin: 50% 100%;
        transition: transform 0.1s ease-in-out;
      }
      @media (hover: hover) {
        .me img:hover {
          width: 250px;
          height: 250px;
        }
        .marquee-container:hover {
          animation-play-state: paused;
        }
        .marquee-container img:hover {
          transform: scale(1.05);
        }
      }
      .marquee a {
        text-decoration: none;
        color: inherit;
      }